knapikj

Registered Users
  • Content count

    3
  • Joined

  • Last visited

Community Reputation

0 Green Tag

About knapikj

  • Rank
    Newbie
  • Birthday
  1. Im running OS X 10.11.3 and the latest game version won't run. After downloading the full version and moving it to the applications folder I am getting the message "World war II ap" is damaged and can't be opened, you should move it to the trash" please note i couldn't also do an update through the ap with the old version as it would crash each time I tried to patch the new version. please can you advise
  2. Cool thank you very much for the link, all updated and all good
  3. Any one know how to up date with the new patch Im running a Mac pro and havent had any problems updating until now. Im trying to instal the latest patch and getting the following messages The application xdelta3 quit unexpectedly and then on the patch installer it says unable to patch this version I have tried re installing the full version of the game but i still get the same error messages. Anyone any idea how to solve the problem. Help would be much appreciateed